<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%lu replaced</key>
	<string>%lu
ersetzt</string>
	<key>CANT_LOAD_NIB</key>
	<string>nib-Datei “%@” konnte nicht geladen werden.</string>
	<key>Cancel</key>
	<string>Abbrechen</string>
	<key>Copy</key>
	<string>Kopieren</string>
	<key>Cut</key>
	<string>Ausschneiden</string>
	<key>Delete</key>
	<string>Löschen</string>
	<key>Error</key>
	<string>Fehler</string>
	<key>Not Found</key>
	<string>Nicht gefunden</string>
	<key>OK</key>
	<string>OK</string>
	<key>Paste</key>
	<string>Einsetzen</string>
	<key>STATUS_LINE %llx %llx</key>
	<string>Ausgewählter Bereich: 0x%1$llx, Länge 0x%2$llx</string>
	<key>Transpose</key>
	<string>Umstellen</string>
	<key>Typing</key>
	<string>Eingeben</string>
	<key>Yank</key>
	<string>Herausziehen</string>
</dict>
</plist>
